.clear{ margin:0; padding:0; font-size:0; clear:both; }

.video{width: 100%;}
.video .slideTxtBox_01{}
.video .slideTxtBox_01 .hd{}
.video .slideTxtBox_01 .hd ul{text-align: center;}
.video .slideTxtBox_01 .hd ul li{display: inline-block;line-height: 2em;text-align: center;width: 15%;}
.video .slideTxtBox_01 .hd ul li a{font-size: 14px;color: #333333;}
.video .slideTxtBox_01 .hd ul li.on a{color: #1756a4;}
.video .slideTxtBox_01 .bd{}
.video .slideTxtBox_01 .bd .spkuang{width: 49%;float: left;}
.video .slideTxtBox_01 .bd .spkuang video{max-width: 100%;}
.video .slideTxtBox_01 .bd .imgk{width: 49%;float: right; overflow: hidden;}
.video .slideTxtBox_01 .bd .imgk dl{width: 105%;height: 24rem;overflow-y: scroll;}
.video .slideTxtBox_01 .bd .imgk dl dd{width: 46%;float: left;margin: 0 2% 2% 0;}
.video .slideTxtBox_01 .bd .imgk dl dd img{max-width: 100%;}

.apply-abroad-erjinr{margin-top: 5%;}

.slideTxtBox_012{}
.slideTxtBox_012 .hd{}
.slideTxtBox_012 .hd ul{text-align: center;}
.slideTxtBox_012 .hd ul li{width: 20%;display: inline-block;text-align: center;}
.slideTxtBox_012 .hd ul li a{font-size: 20px;color: #333333;line-height: 2em;}
.slideTxtBox_012 .hd ul li.on a{color: #1756a4;}

.slideTxtBox_012 .bd{margin-top: 1%;}
.slideTxtBox_012 .bd ul{}
.slideTxtBox_012 .bd ul li{background: #FFFFFF;}
.slideTxtBox_012 .bd ul li dl{border: 1px solid #1756a4;}
.slideTxtBox_012 .bd ul li dl dd{width: 24.839%;float: left;margin: 0;border: 1px solid #1756a4;height: 10rem;overflow-y: scroll;}
.slideTxtBox_012 .bd ul li dl dd {}


.menu-list{height: ;font-size:18px;background-color: ;}
.menu-list ul{ list-style: none; padding:0; margin:0 auto; }
.menu-list ul li{ text-align:left; color: #333;line-height: 2em; }
.menu-list ul li.first-menu{ overflow: hidden; background:url(../images/gdxia.png) no-repeat top 14px left 10px;border-bottom: 1px solid #ddd;background-size: 12px;}
.menu-list ul li.first-menu:last-child{border-bottom: none;}
.menu-list ul li:HOVER a{ color: #1756a4; }
.menu-list ul li a{ display:block;  color: #333; text-decoration:none; }
.menu-list ul li.first-menu a{ padding-left: 30px; font-size: 14px;color: #333;}
.menu-list ul li.first-menu.dianji a{ color: #1756a4; vertical-align: middle; }
.menu-list ul li.first-menu.dianji ul li.second-menu.current a{ font-size: 16px;color: #1756a4; }
.menu-list ul li.first-menu ul{ display:none; }
.menu-list ul li.first-menu ul li.second-menu{background: #EEEEEE;border-bottom: 1px solid #fff;}
.menu-list ul li.first-menu ul li.second-menu:last-child{border-bottom: none;}
.menu-list ul li.first-menu ul li.second-menu a{ padding: 0 20px; font-size:14px; color: #333; }



.gai1{padding: 3% 0;}
.gai1 .gai1bt{}
.gai1 .gai1bt h2{font-size: 30px;color: #333333;line-height: 2em;font-weight: normal;text-align: center;}
.gai1 .gai1bt .gang{width: 48px;height: 4px;background: #1756a4;margin: 5px auto 0 auto;}
.gai1 .gai1nr{margin-top: 3%;}

.slideTxtBox_013{}
.slideTxtBox_013 .hd{}
.slideTxtBox_013 .hd ul{text-align: center;}
.slideTxtBox_013 .hd ul li{display: inline-block;padding: 0 3%;}
.slideTxtBox_013 .hd ul li a{font-size: 20px;color: #333333;line-height: 2em;}
.slideTxtBox_013 .hd ul li.on a{color: #1756a4;text-decoration: underline;}
.slideTxtBox_013 .bd{margin-top: 3%;}
.slideTxtBox_013 .bd ul{}
.slideTxtBox_013 .bd ul li{width: 25%;float: left;/*text-align: center*/;background: #FFFFFF;}
.slideTxtBox_013 .bd ul li .img{}
.slideTxtBox_013 .bd ul li .img img{max-width: 100%;}
.slideTxtBox_013 .bd ul li .zi{padding: 20px;transition: all ease 0.5s;    box-sizing: border-box;
    width: 309px;
    height: 200px;}
.slideTxtBox_013 .bd ul li:hover .zi{background: #FEB4A7;transition: all ease 0.5s;}
.slideTxtBox_013 .bd ul li .zi h2{font-size: 18px;color: #333333;line-height: 2em;font-weight: normal;}
.slideTxtBox_013 .bd ul li .zi p{font-size: 14px;color: #333333;line-height: 1.5em;text-align: justify;}

